.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.804688;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.346033,0.206274,-0.205603,0.344899,0,0);-ms-transform:matrix(0.346033,0.206274,-0.205603,0.344899,0,0);-webkit-transform:matrix(0.346033,0.206274,-0.205603,0.344899,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.436448,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.436448,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.436448,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.436874,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.436874,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.436874,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:178.865664px;}
.ls1{letter-spacing:289.266288px;}
.ls2{letter-spacing:331.229760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.608232px;}
.fs2{font-size:32.160000px;}
.fs5{font-size:34.588400px;}
.fs4{font-size:37.674400px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:80.160000px;}
.y6{bottom:34.531770px;}
.y0{bottom:49.789994px;}
.y4{bottom:104.591244px;}
.y3{bottom:105.747830px;}
.y2{bottom:106.904417px;}
.y15{bottom:237.193587px;}
.y14{bottom:294.242995px;}
.y13{bottom:297.326769px;}
.y12{bottom:300.410818px;}
.y18{bottom:379.047039px;}
.y17{bottom:401.597581px;}
.y16{bottom:413.932532px;}
.y5{bottom:448.431650px;}
.y11{bottom:486.208568px;}
.y10{bottom:489.292342px;}
.yf{bottom:492.375335px;}
.yd{bottom:538.439270px;}
.ye{bottom:539.595856px;}
.y9{bottom:560.410952px;}
.y8{bottom:560.411125px;}
.y7{bottom:580.262704px;}
.y1d{bottom:894.999870px;}
.y1c{bottom:1232.094027px;}
.yc{bottom:1236.719678px;}
.yb{bottom:1236.719852px;}
.y1b{bottom:1248.283806px;}
.y1a{bottom:1248.283979px;}
.ya{bottom:1256.571430px;}
.y19{bottom:1268.135558px;}
.y1{bottom:1271.412061px;}
.h7{height:23.075737px;}
.ha{height:26.076411px;}
.h8{height:28.402966px;}
.h5{height:30.648480px;}
.h3{height:37.967520px;}
.h6{height:39.003360px;}
.h2{height:78.476640px;}
.h1{height:1180.504687px;}
.h4{height:1252.780485px;}
.h9{height:1272.857095px;}
.h0{height:1352.360472px;}
.w1{width:894.613756px;}
.w0{width:956.000000px;}
.x0{left:29.713383px;}
.x13{left:48.183865px;}
.x6{left:49.533013px;}
.x14{left:51.845839px;}
.x7{left:53.194987px;}
.x8{left:56.856960px;}
.x2{left:158.043077px;}
.x5{left:389.903834px;}
.x16{left:404.744464px;}
.x3{left:411.682594px;}
.x1{left:425.174423px;}
.x4{left:544.862777px;}
.x9{left:582.832028px;}
.xc{left:605.382077px;}
.xd{left:610.393097px;}
.xe{left:615.597446px;}
.x10{left:622.727799px;}
.xf{left:662.817244px;}
.xa{left:671.490841px;}
.x11{left:680.355246px;}
.x12{left:739.911446px;}
.x15{left:831.267875px;}
.xb{left:841.483419px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:148.485942pt;}
.ls1{letter-spacing:240.135397pt;}
.ls2{letter-spacing:274.971517pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:25.409528pt;}
.fs2{font-size:26.697734pt;}
.fs5{font-size:28.713678pt;}
.fs4{font-size:31.275532pt;}
.fs1{font-size:33.073312pt;}
.fs0{font-size:66.545098pt;}
.y6{bottom:28.666667pt;}
.y0{bottom:41.333333pt;}
.y4{bottom:86.826779pt;}
.y3{bottom:87.786923pt;}
.y2{bottom:88.747067pt;}
.y15{bottom:196.907067pt;}
.y14{bottom:244.266828pt;}
.y13{bottom:246.826833pt;}
.y12{bottom:249.387067pt;}
.y18{bottom:314.667195pt;}
.y17{bottom:333.387604pt;}
.y16{bottom:343.627506pt;}
.y5{bottom:372.267067pt;}
.y11{bottom:403.627704pt;}
.y10{bottom:406.187710pt;}
.yf{bottom:408.747067pt;}
.yd{bottom:446.987200pt;}
.ye{bottom:447.947344pt;}
.y9{bottom:465.227067pt;}
.y8{bottom:465.227211pt;}
.y7{bottom:481.707067pt;}
.y1d{bottom:742.987200pt;}
.y1c{bottom:1022.827067pt;}
.yc{bottom:1026.667067pt;}
.yb{bottom:1026.667211pt;}
.y1b{bottom:1036.267067pt;}
.y1a{bottom:1036.267211pt;}
.ya{bottom:1043.147067pt;}
.y19{bottom:1052.747067pt;}
.y1{bottom:1055.467067pt;}
.h7{height:19.156402pt;}
.ha{height:21.647422pt;}
.h8{height:23.578819pt;}
.h5{height:25.442940pt;}
.h3{height:31.518866pt;}
.h6{height:32.378773pt;}
.h2{height:65.147651pt;}
.h1{height:980.000000pt;}
.h4{height:1040.000000pt;}
.h9{height:1056.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:742.666667pt;}
.w0{width:793.626667pt;}
.x0{left:24.666667pt;}
.x13{left:40.000000pt;}
.x6{left:41.120000pt;}
.x14{left:43.040000pt;}
.x7{left:44.160000pt;}
.x8{left:47.200000pt;}
.x2{left:131.200000pt;}
.x5{left:323.680000pt;}
.x16{left:336.000000pt;}
.x3{left:341.759712pt;}
.x1{left:352.960000pt;}
.x4{left:452.319696pt;}
.x9{left:483.840000pt;}
.xc{left:502.560000pt;}
.xd{left:506.719915pt;}
.xe{left:511.040323pt;}
.x10{left:516.959610pt;}
.xf{left:550.240000pt;}
.xa{left:557.440416pt;}
.x11{left:564.799232pt;}
.x12{left:614.240015pt;}
.x15{left:690.079867pt;}
.xb{left:698.560336pt;}
}
